{
  "navigationBarTitleText": "项目",
  "usingComponents": {
    "u-search": "../../uni_modules/uview-pro/components/u-search/u-search",
    "u-sticky": "../../uni_modules/uview-pro/components/u-sticky/u-sticky",
    "list-col": "../../components/ListCol"
  }
}